
/*	
	======================================================================

	public/home/main.css

	======================================================================
*/


	.leftNavImage {
	
		width: 65px;
		float: left;
		margin-bottom: 5px;
		text-align: right;
	}
	
	.leftNavText {
	
		width: 135px;
		float: right;
		margin-bottom: 5px;
		color: #9DC435;  /* EcoAdapt green */
	}
	
	.blogSummary {
	
		font-size: 9pt;
		color: #333;
		font-style: italic;
		margin-top: 10px;
		margin-left: 10px;
	}
	
	.leftNavThinHeader {
	
		border-bottom: 1px solid #C6E671;  /* EcoAdapt green */
	}

	.leftNavHeaderFixedWidth {
	
		width: 219px;
	}
	
/* ----------------------------------------------------
   events
   ---------------------------------------------------- */

	#upcomingEvents {
	
		border: 1px dotted #9DC435;  /* EcoAdapt green */
		width: 200px;
		margin-top: 10px;
		margin-left: 10px;
	}
	
	#upcomingEventsTitle {
	
		padding: 2px;
		padding-left: 7px;
		color: #FFF;
		font-weight: bold;
		font-size: 10pt;
		background-color: #C6E671;  /* EcoAdapt green */
		border-bottom: 1px dotted #9DC435;  /* EcoAdapt green */
	}
	
	#upcomingEventsBody {
	
		padding: 6px;
		background-color: #DFD;
	}
	
	.eventContent {
	
		margin-bottom: 10px;
		font-size: 9pt;
	}
	
	.eventHeader {
	
		margin-top: 2px;
		line-height: 10pt;
	}
	
	.eventDate {
	
		color: #888;
		font-size: 8pt;
		font-style: italic;
		margin-bottom: 5px;
	}
	